#side {
  max-width: 230px;
  width: 100%;
  /*
----------------------------------------------------------- */
  /* Side
----------------------------------------------------------- */
}
#side p {
  margin: 0;
  padding: 0;
}
#side a {
  color: #000;
}
#side ul {
  list-style: none;
  padding: 0;
}
#side .side_item01 {
  border: 1px solid #111;
  padding: 20px 0;
  margin-bottom: 40px;
}
#side .side_item01_wrap {
  width: 85%;
  margin: auto;
}
#side .side_item01_member_ttl {
  font-size: 15px;
  font-weight: bold;
}
#side .side_item01_member_name {
  font-size: 13px;
  margin-bottom: 20px;
}
#side .side_item01_member_btn01 {
  display: block;
  text-align: center;
  color: #fff;
  width: 100%;
  background: #232448;
  height: 45px;
  line-height: 45px;
  font-size: 13px;
  margin-bottom: 21px;
}
#side .side_item01_member_btn02 {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
#side .side_item01_member_btn03 {
  display: block;
  background: #efad9f;
  color: #fff;
  text-align: center;
  height: 45px;
  line-height: 45px;
}
#side .side {
  float: left;
  width: 230px;
  margin: 0 0 50px;
}
#side .side-bnr {
  margin: 0 0 30px;
}
#side .side-bnr li {
  margin: 0 0 10px;
}
#side .side__ttl {
  margin: 0 0 10px;
  font-size: 18px;
  font-weight: bold;
}
#side .side-cat {
  margin: 0 0 40px;
  border-top: 1px solid #111;
  border-bottom: 1px solid #111;
  font-size: 13px;
}
#side .side-cat__item {
  position: relative;
  border-bottom: 1px dotted #c9c9c9;
}
#side .side-cat__item:last-child {
  border: none;
}
#side .side-cat__item > span {
  display: block;
  position: absolute;
  top: 6px;
  right: 0;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
#side .side-cat__item > span.is-open {
  background: #f5f5f3;
}
#side .side-cat__item > span:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 8px;
  background: #111;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#side .side-cat__item > span.is-open:before {
  content: none;
}
#side .side-cat__item > span:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 2px;
  background: #111;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#side .side-cat__item.side-cat__item__brand > a {
  display: block;
  position: relative;
  line-height: 53px;
  padding: 0 0 0 130px;
}

#side .side-cat__item > a {
  display: block;
  position: relative;
  line-height: 53px;
  padding: 0 0 0 40px;
}

#side .side-cat__item > a img {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#side .side-cat__item ul {
  display: none;
  padding: 10px 20px;
  background: #f8f2ed;
}
#side .side-cat__item ul li a {
  display: block;
  padding: 5px 0;
}
#side .side-search {
  margin: 0 0 40px;
}
#side .side-search form {
  padding: 20px;
  background: #f8f2ed;
}
#side .side-search__keyword {
  margin: 0 0 15px;
  color: #111111;
  font-size: 13px;
}
#side .side-search__keyword input {
  width: 100%;
  margin: 5px 0 0;
  padding: 5px;
  border: none;
}
#side .side-search__price {
  margin: 0 0 15px;
  color: #111111;
  font-size: 13px;
}
#side .side-search__price input {
  max-width: 66px;
  margin: 5px 0 0;
  padding: 5px;
  border: none;
}
#side .side-search__check {
  margin: 0 0 15px;
}
#side .side-search__check input {
  vertical-align: baseline;
}
#side .side-search__btn input {
  width: 100%;
  margin: 0;
  padding: 10px;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-size: 13px;
  background: #232448;
}
